### Method

# St Adjustment set_step_increment

#### Declaration [src]

    void
    st_adjustment_set_step_increment (
      StAdjustment* adjustment,
      gdouble step
    )

#### Description [src]

Sets the step increment of the adjustment.

See `st_adjustment_set_lower()` about how to compress multiple signal emissions when setting multiple adjustment properties.

Sets property | `St.Adjustment:step-increment`

#### Parameters

`step`

  Type: `gdouble`

  The new step increment.